## opsi4ucs 4.0.6.3-1

=== debian/changelog ===
opsi4ucs (4.0.6.3-1) experimental; urgency=medium

  * Fix exception catching.
  * Less wildcard imports

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 19 Aug 2015 11:23:08 +0200

opsi4ucs (4.0.6.2-4) experimental; urgency=medium

  * Updated ignores.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 29 Jul 2015 16:51:58 +0200

opsi4ucs (4.0.6.2-3) experimental; urgency=medium

  * Another round of packaging improvements.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 29 Jul 2015 16:45:07 +0200

opsi4ucs (4.0.6.2-2) experimental; urgency=medium

  * Updated packaging information for Debian 8.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 29 Jul 2015 16:29:16 +0200

opsi4ucs (4.0.6.2-1) experimental; urgency=medium

  [ Mathias Radtke ]
  * refactored configureSamba in python-opsi
  * replaced configureSamba function in python-setup with import

  [ Niko Wenselowski ]
  * Removed unused code.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 29 Jul 2015 15:15:01 +0200

opsi4ucs (4.0.6.1-1) experimental; urgency=low

  * Using OPSI.Util.Task.UpdateBackend.MySQL
  * Using OPSI.Util.Task.Rights.setRights
  * Removed LDAP schema files.
  * Using OPSI.System.Posix.getDHCPDRestartCommand
  * Making sure /var/log/opsi/userlogin exists.
  * Fix problem where no password would be obtained during user config.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 02 Feb 2015 16:57:31 +0100

opsi4ucs (4.0.5.8-3) testing; urgency=medium

  * Overhauled packaging.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 12 Aug 2015 15:24:33 +0200

opsi4ucs (4.0.5.8-2) testing; urgency=medium

  * Various fixes to packaging for OBS.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 10 Aug 2015 16:26:34 +0200

opsi4ucs (4.0.5.8-1) stable; urgency=low

  * Dependency univention-dhcp removed.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 07 Jul 2015 10:28:18 +0200

opsi4ucs (4.0.5.7-1) testing; urgency=medium

  * Renaming pcpatch to opsifileadmins group, if exists in domain.
  * Package-Dependencies changed:
    - dhcp3-server removed
    - samba removed; univention-samba4 is now default

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Sun, 03 May 2015 23:52:14 +0200

opsi4ucs (4.0.5.6-1) testing; urgency=medium

  * 99opsi4ucs.inst: Cleanup of script: works only with UCS 3.2 and higher

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 23 Feb 2015 17:04:43 +0100

opsi4ucs (4.0.5.5-4) experimental; urgency=low

  * Using newer version of Debhelper

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 24 Oct 2014 11:50:09 +0200

opsi4ucs (4.0.5.5-3) experimental; urgency=low

  * Changed filename of Configed icon

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 24 Oct 2014 10:47:20 +0200

opsi4ucs (4.0.5.5-2) experimental; urgency=low

  * UCS 3.2: Integration in administration overview page

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 23 Oct 2014 14:55:31 +0200

opsi4ucs (4.0.5.5-1) experimental; urgency=low

  * Only fetching the Samba init command if configuring Samba

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 22 Oct 2014 13:51:46 +0200

opsi4ucs (4.0.5.4-2) experimental; urgency=low

  * Make use of OPSI.System.Posix.getSambaServiceName
  * Changed Samba4 detection to work on all UCS 3.x

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 17 Oct 2014 14:57:54 +0200

opsi4ucs (4.0.5.3-1) experimental; urgency=low

  * 99opsi4ucs.inst: fix detection of Samba 4 and also work on UCS 3.2

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 15 Sep 2014 14:01:49 +0200

opsi4ucs (4.0.5.2-1) experimental; urgency=low

  * --auto-configure-dhcpd does not fail on missing file

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 11 Aug 2014 17:33:00 +0200

opsi4ucs (4.0.5.1-1) experimental; urgency=low

  * Using OPSI.Util.Task.ConfigureBackend.MySQL
  * Create configuration item "clientconfig.dhcpd.filename" on update
  * Using OPSI.Util.Task.ConfigureBackend.ConfigurationData
  * Renewing a certificate automatically sets rights on file
  * Workaround for getopt not correctly reading in JSON objects.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 05 Aug 2014 10:51:18 +0200

opsi4ucs (4.0.4.6-1) stable; urgency=low

  * small fix for --init-current-config in opsi-setup

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 12 Feb 2014 12:14:15 +0100

opsi4ucs (4.0.4.5-1) stable; urgency=low

  * Do not duplicate the lines of the sudoers file.
  * Added new config clientconfig.depot.user
  * Fixing installation on member-server

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 11 Feb 2014 16:14:15 +0100

opsi4ucs (4.0.4.4-1) testing; urgency=low

  * Changed firewall rules on UCS3 to ucr variables (fix for UCS 3.2 support)

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 14 Nov 2013 16:56:42 +0100

opsi4ucs (4.0.4.3-1) testing; urgency=low

  * fixing opsi-setup bug
  * 99opsi4ucs.inst: only setting opsifileadmins group when ucs version > 3 and samba version 4 is found
  * update-mysql: Alter table to support very long descriptions.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 12 Nov 2013 10:11:42 +0100

opsi4ucs (4.0.4.2-1) testing; urgency=low

  * opsi-setup: fix for automatic registering depot by the joinscript.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 06 Nov 2013 10:26:02 +0100

opsi4ucs (4.0.4.1-2) testing; urgency=low

  * opsi-set-rights added.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 05 Nov 2013 15:10:02 +0100

opsi4ucs (4.0.4.1-1) testing; urgency=low

  * join Script: Fixing executable-Bit problem for opsi_depot Share
  * Removing opt_pcbin-Share
  * Adding opsi_depot_rw and opsi_images Share

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Fri, 30 Oct 2013 00:28:12 +0200

opsi4ucs (4.0.3.1-1) testing; urgency=low

  * join script: execute /usr/lib/univention-pam/ldap-group-to-file.py to resync the groups  (for ucs 3.1 support)
  * opsi-setup: set executebit for special opsi files in depot

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 05 Feb 2013 11:07:47 +0100


