=== debian/control ===
Source: opsi4ucs
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Uploaders: Niko Wenselowski <n.wenselowski@uib.de>
Build-Depends: debhelper (>= 7.0.50~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.4

Package: opsi4ucs
Section: opsi
Architecture: all
Depends: debconf, python(>= 2.6.6-3~), python-opsi (>=4.0.6.12), opsiconfd (>=4.0), opsipxeconfd (>=4.0), opsi-utils (>=4.0), opsi-linux-bootimage (>=20140118), opsi-configed, univention-samba4 | univention-samba, sudo, wget, debconf, ${python:Depends}, ${misc:Depends}
Description: opsi software deployment for ucs
 opsi4ucs integrates opsi into an ucs server.
 .
 http://www.opsi.org
