## opsi4ucs 4.0.6.4-2

=== debian/changelog ===
opsi4ucs (4.0.6.4-2) stable; urgency=low

  * 99opsi4ucs.ins: Fixed samba-share opsi_images name in udm command.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 18 Jan 2016 13:40:40 +0100

opsi4ucs (4.0.6.4-1) testing; urgency=medium

  * Fixing Bug in 99opsi4ucs.ins joinscript:
    Linking new needed files for new syslinux version in bootimage.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 20 Oct 2015 14:10:18 +0200
