## opsi4ucs 4.0.7.1-1

=== debian/changelog ===
opsi4ucs (4.0.7.1-1) testing; urgency=medium

  * 99opsi4ucs.ins: Do not set oplocks on shares.
  * 99opsi4ucs.ins: Various refactorings after kind suggestion from
    Stefan Gohmann of Univention.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 12 Jul 2016 15:44:00 +0200

opsi4ucs (4.0.6.7-2) stable; urgency=medium

  * Depend on univention-s4-connector if running with Samba 4.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 07 Jun 2016 15:05:03 +0200

opsi4ucs (4.0.6.7-1) experimental; urgency=medium

  * opsi-setup: Fix another problem during config initialisiation.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 08 Mar 2016 17:16:50 +0100

opsi4ucs (4.0.6.6-1) experimental; urgency=medium

  * opsi-setup: Fix problem during config initialisation if a existing
    OpsiConfigserver is found.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 08 Mar 2016 10:48:33 +0100

opsi4ucs (4.0.6.5-1) experimental; urgency=medium

  * Using OPSI.Util.Task.ConfigureBackend.DHCPD

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 19 Nov 2015 14:56:24 +0100
