=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ --with-python2


override_dh_install:
	dh_install

	# The joinscript needs executable rights
	install -m 0755 99opsi4ucs.inst debian/opsi4ucs/usr/lib/univention-install/

	install -m 0644 debian/opsi4ucs.univention-baseconfig debian/opsi4ucs/etc/univention/templates/info/opsi4ucs.info
	cp -r conffiles/var debian/opsi4ucs/etc/univention/templates/files/
	cp -r conffiles/etc debian/opsi4ucs/etc/univention/templates/files/
