## opsi4ucs 4.2.0.0-1

=== debian/changelog ===
opsi4ucs (4.2.0.0-1) stable; urgency=medium

  * current version

 -- uib GmbH <info@uib.de>  Tue, 09 Mar 2021 12:37:49 +0000
