=== debian/control ===
Source: opsi4ucs
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: http://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi4ucs
Section: opsi
Architecture: all
Depends: opsi-server (>= 4.2)
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: opsi4ucs transitional package
 opsi4ucs transitional package
